AW: [Snort-users] OSSIM Installation

Altrock, Jens Jens.Altrock at ...9749...
Fri Apr 2 00:39:03 EST 2004


There is just one Problem:

In the /deps/fc1/ dir is the snort-2.1.1-1.ossim.fc1.i386.rpm
but only the snort-mysql-2.1.0-0.fc1.2.ossim.i386.rpm which requires 
the snort-2.1.0-0.fc1.2.ossim.i386.rpm
Or will a force installation work anyway?

-----Ursprüngliche Nachricht-----
Von: AJ Butcher, Information Systems and Computing
[mailto:Alex.Butcher at ...11254...]
Gesendet: Freitag, 2. April 2004 09:43
An: Altrock, Jens; Snort-Users (E-Mail)
Betreff: Re: [Snort-users] OSSIM Installation




--On 02 April 2004 08:24 +0200 "Altrock, Jens" <Jens.Altrock at ...9749...> 
wrote:

> Hi there!
>
> I tried to install OSSIM for testing, but can't find any dependencies on
> the website... neither can I find any installation
> instructions; has anyone some documents except the ones provided with
> OSSIM (that are not really any help)?
> Maybe any one has some experience with installation on RH 8 or RH9.

<http://www.ossim.net/docs/INSTALL.fc1>
<http://www.ossim.net/download/0.9.3/>
<http://www.ossim.net/download/deps/fc1/>

I'm working on a set of packages for FC1 that make building a Snort-based 
enterprise NIDS easy. Hopefully I'll be able to release them for public 
consumption soon.

> Regards,
>
> Jens Altrock

Best Regards,
Alex.
-- 
Alex Butcher: Security & Integrity, Personal Computer Systems Group
Information Systems and Computing             GPG Key ID: F9B27DC9
GPG Fingerprint: D62A DD83 A0B8 D174 49C4 2849 832D 6C72 F9B2 7DC9

###########################################
Diese Nachricht wurde von F-Secure Anti-Virus gescannt.

This message has been scanned by F-Secure Anti-Virus.





More information about the Snort-users mailing list